package com.flyfish.framework.dict.domain;

import lombok.Data;
import org.springframework.data.relational.core.mapping.Table;

/**
 * 字典表的值
 *
 * @author wangyu
 */
@Data
@Table("dictionary_value")
public class DictionaryValue {

    // 显示文字
    private String text;

    // 值
    private String value;

    // 描述
    private String description;

    // 是否启用
    private boolean enable;
}
